Subject: Re: [Codestand-develop] Codestand-develop post from [email-masked] requires approval

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 13 Oct 2016 21:35:25 -0400

Hi, Paul.

Thanks for entering projects and providing feedback.  I'm forwarding your
message while I try to find my credentials to approve your message.  You
can also join the codematch-develop list, which is low volume.

Paul's feedback is below.

Thanks,
Kathleen

On Thu, Oct 13, 2016 at 5:55 PM, <[email-masked]> wrote:

>
> ---------- Forwarded message ----------
> From: Paul Wouters <[email-masked]>
> To: "Christian O'Flaherty" <[email-masked]>
> Cc: "[email-masked]" <[email-masked]>, [email-masked]
> Date: Thu, 13 Oct 2016 17:55:24 -0400 (EDT)
> Subject: Re: [secdir] CodeStand
> On Thu, 13 Oct 2016, Christian O'Flaherty wrote:
>
> In Berlin at the SecDir Meeting we presented a web site aimed to document
>> coding projects based on IETF documents. Unfortunately,
>> the name we used was taken and we had to turn it off after the meeting.
>>
>> The new name for the project is CodeStand and the new site is:
>> https://codestand.ietf.org
>>
>> We’re now looking for volunteers willing to create “Code Requests” for
>> their documents. Students will create “Projects" referencing
>> your “Code Request”. A project can also be created to document existing
>> code without having a code request and it can be either open
>> source or proprietary code.
>>
>> The site will be announced to students next week at the Grace Hopper
>> Celebration so we would like to have as many code requests as
>> possible available in CodeStand.
>>
>> You can Sign In using your current Datatracker credentials.
>>
>> Please provide feedback to [email-masked]
>>
>> The CodeStand team
>>
>
> I added two projects for testing. I found the distinction between
> "protocol", "project" and "implementation" very confusing. For
> example, the RFC's you can "add" to it, apply to the "project"
> and not the "implementation". But implementations differ.
>
> Also, adding all the RFCs/drafts for libreswan was very painful.
>
> It was not always clear that you needed to push the "add" button to me
> either, and lost a few inputs when doing "update".
>
> Paul
>
>
>
> ---------- Forwarded message ----------
> From: [email-masked]
> To:
> Cc:
> Date: Thu, 13 Oct 2016 14:55:38 -0700
> Subject: confirm e0f2912202e5a88c4dd0559171fee08cc715e17e
> If you reply to this message, keeping the Subject: header intact,
> Mailman will discard the held message.  Do this if the message is
> spam.  If you reply to this message and include an Approved: header
> with the list password in it, the message will be approved for posting
> to the list.  The Approved: header can also appear in the first line
> of the body of the reply.
>

-- 

Best regards,
Kathleen